<div *ngFor="let motorcycle of motorcyclesInfo">
    <div class="card">
        <div class="card-body">
            <h5 class="card-title">{{ motorcycle.make }} {{ motorcycle.model }}</h5>
            <p class="card-text">Year: {{ motorcycle.year }}</p>
            <p class="card-text">Fuel Type: {{ motorcycle.type }}</p>
        </div>
    </div>
</div>